Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056366 - The subject of the welcome email is character garbled when creating a new mailing list with the new list command of mailman.
Summary: The subject of the welcome email is character garbled when creating a new mai...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mailman
Version: 6.5
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Jan Kaluža
QA Contact: Alois Mahdal
URL:
Whiteboard:
Depends On:
Blocks: 1232749
TreeView+ depends on / blocked
 
Reported: 2014-01-22 04:14 UTC by kyoneyama
Modified: 2018-12-04 17:04 UTC (History)
2 users (show)

Fixed In Version: mailman-2.1.12-21.el6
Doc Type: Bug Fix
Doc Text:
Mailman used a console encoding when generating a subject for a "welcome email" when new mailing lists were created by the "newlist" command. Consequently, when the console encoding did not match the encoding used by Mailman for that particular language, characters in the "welcome email" could be displayed incorrectly. Mailman has been fixed to use the correct encoding, and characters in the "welcome email" are now displayed properly.
Clone Of:
: 1232749 (view as bug list)
Environment:
Last Closed: 2015-07-22 07:41:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1417 normal SHIPPED_LIVE Moderate: mailman security and bug fix update 2015-07-20 18:06:40 UTC

Comment 7 Alois Mahdal 2015-05-11 08:01:53 UTC
Verified on all supported architectures.

Comment 8 errata-xmlrpc 2015-07-22 07:41:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1417.html


Note You need to log in before you can comment on or make changes to this bug.